Hi There, there is a problem with copernicus XML exsport plugin in OJS 3.2 version

Hi There, there is a problem with copernicus XML exsport plugin in OJS 3.2 version.

Hi @ashotgev
Have you seen that discussion?


Regards,

you should upgrade plugin https://github.com/a-vodka/ojs_copernicus_export_plugin/tree/ojs3.2

2 Likes